petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatNullSpaceView

Visualizes a null space object.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatNullSpaceView(MatNullSpace sp,PetscViewer viewer)

Collective on MatNullSpace

### Input Parameters

| matnull | - the null space
| viewer | - visualization context

### Fortran Note

This routine is not supported in Fortran.

### See Also

MatNullSpaceCreate(), PetscViewerASCIIOpen()

Level:advanced
Location:src/mat/interface/matnull.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages